<header style="background-color:#191528;">
  <nav
    class="navbar navbar-expand-sm navbar-toggleable-sm navbar-light bg-white border-bottom box-shadow mb-3"
  >
    <div class="container" >
      <a class="navbar-brand">Music Selection</a>
      <div class="navbar-brand justify-content-end ">
        <a class="navbar-brand">See all</a>
      </div>

    </div>
  </nav>
</header>
